.Home-Screen-Update .noti_controler svg {
  width: 25px;
  color: #00543e;
}
.Home-Screen-Update.Home-Screen #headerControler.scroll-head .myCart_controler {
  position: unset;
}
.Home-Screen-Update.Home-Screen #headerControler.scroll-head {
  min-height: 60px;
  padding: 4px 0;
  background: #fff;
  position: fixed;
}
.Home-Screen-Update.Home-Screen #headerControler {
  min-height: 70px;
  padding: 8px 0;
}
.Home-Screen-Update .banner-cover img {
  width: 100%;
}
.Home-Screen-Update .block-newseler {
  margin-top: 20px;
}
.Home-Screen-Update .block-newseler-head {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 20px;
}
.Home-Screen-Update .block-newseler-head .title {
  margin: 0;
  font-weight: 600;
  font-size: 17px;
}
.Home-Screen-Update .block-newseler-head a {
  font-size: 15px;
  color: #24a7ce;
}
.Home-Screen-Update .swiper-wrapper {
  margin-bottom: 30px;
}
.Home-Screen-Update .slider_product .dot {
  cursor: pointer;
  height: 8px;
  width: 8px;
}
.Home-Screen-Update .swiper-container {
  width: 100%;
  height: 300px;
}
.Home-Screen-Update .swiper-container {
  width: 100%;
  height: 100%;
}
.Home-Screen-Update .swiper-container-horizontal > .swiper-pagination-bullets, .Home-Screen-Update .swiper-pagination-custom, .Home-Screen-Update .swiper-pagination-fraction {
  bottom: 5px;
}
.Home-Screen-Update .swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  /* Center slide text vertically */
  display: flex;
  justify-content: center;
  align-items: center;
}
.Home-Screen-Update .swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.Home-Screen-Update .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  text-align: center;
  line-height: 20px;
  font-size: 12px;
  color: #000;
  opacity: 1;
  background: rgba(0, 0, 0, 0.2);
}
.Home-Screen-Update .swiper-pagination-bullet-active {
  color: #fff;
  background: #008663;
}

.my_popup__block {
  width: 100%;
  height: 100%;
  border-radius: 0;
}
.my_popup__block .thumbnail-img img {
  width: 100%;
}
.my_popup__block .my_popup__content {
  text-align: center;
}
.my_popup__block .my_popup__content .heading {
  font-weight: 600;
  text-align: center;
  width: 50%;
  margin: auto;
  margin-bottom: 40px;
}
.my_popup__block .my_popup__content .btn-register {
  min-width: 140px;
  height: 47px;
  display: inline-block;
  border: 0;
  background: #157159;
  border-radius: 50px;
  margin: 20px 0 20px;
  color: #fff;
  font-weight: 600;
  padding: 0 20px;
  width: auto;
}